<COMPONENT CODENAME="antifish" NAMEID="1360024" MUSTINSTALL="1" NEEDSPACE="1607992" VERSION="24.01.50.95" UPDATETIME="2015-10-22 10:31">
    <CORRELATE>
        <ITEM>rfwmonbase</ITEM>
    </CORRELATE>
    <FILES>
        <ITEM FILENAME="fwvirlib.dll" PATH="%INSTALL%" CHECK="0313E532380286E106687F2CB1616EB2" RAWSIZE="215704" RPSIZE="98021" CRC="3805013798" />
        <ITEM FILENAME="fwlibldr.dll" PATH="%INSTALL%" CHECK="DB58F7C6D432C977E13DB38FC8F3F8A2" RAWSIZE="170648" RPSIZE="78334" CRC="1506052213" />
        <ITEM FILENAME="fwfs.dll" PATH="%INSTALL%" CHECK="7A3A7BA71D57006C6B42C8E7043FEFF5" RAWSIZE="236184" RPSIZE="100103" CRC="3710683419" />
        <ITEM FILENAME="fwfish.dll" PATH="%INSTALL%" CHECK="8BA79E43752677A08CC970CDE8850CEE" RAWSIZE="104216" RPSIZE="51287" CRC="3036505018" />
        <ITEM FILENAME="fwcomp.dll" PATH="%INSTALL%" CHECK="EAF1E1BD7E9031274A15D30DB53E6D99" RAWSIZE="244376" RPSIZE="103818" CRC="2791274942" />
        <ITEM FILENAME="fishweb.dll" PATH="%INSTALL%" CHECK="CF53C00104AD77D79837831EFE865F34" RAWSIZE="636864" RPSIZE="333590" CRC="1616149481" />
    </FILES>
</COMPONENT>

<!--0AADD0EDD8AFE89BD9F3D312A0D4E1D7-->